$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.164.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.164.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = 'F4449CC7C0386D8A491C14C6417B073430B67A349A9E6951555F9A3F8FFC37B5'
  checksumType = 'sha256'
  checksum64 = 'F4449CC7C0386D8A491C14C6417B073430B67A349A9E6951555F9A3F8FFC37B5'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-22.0.164-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
